PT BMS MIGRATION & ENHANCEMENT - Bug #814

Modul Report Payroll
01/31/2022 11:33 AM - fernando sergio rumbayan

Status: Closed Start date: 01/31/2022
Priority: High Due date: 02/04/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Rerport Employee id & Employee id to tidak mau keluar..
Pada modul =

- Wage Type Recap
- eSPT Tahunan (Export)

History

#1 - 02/02/2022 02:14 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

sergio udah bisa di test ya

makasih

#2 - 02/02/2022 04:32 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Azid,

Makasih mang azid.. sudahh bisa

03/14/2025
